<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications about DFG-COOP</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications" start="1">

<li class="bibentry" id="ASE19">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/LEMBERGER-T.html"><span class="firstname">Thomas</span> <span class="lastname">Lemberger</span></a></span>.</span>
    <span class="publication-title">TestCov: Robust Test-Suite Execution and Coverage Measurement.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proceedings of the 34th IEEE/ACM International Conference on Automated Software Engineering (ASE 2019, San Diego, CA, USA, November 11-15)</em>,
      <span class="pages">pages 1074-1077</span>,
      <span class="publication-date">  <span class="year">2019</span></span>.
    </span>
    <span class="publisher">IEEE.</span>
    <a class="doi" href="https://doi.org/10.1109/ASE.2019.00105" data-doi="10.1109/ASE.2019.00105" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1109/ASE.2019.00105</a>
  </span>
  <a class="bibentry-link" href="#ASE19"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/DFG-COOP.html">DFG-COOP</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-TESTING.html">Software Testing</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1109/ASE.2019.00105" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2019-ASE.TestCov_Robust_Test-Suite_Execution_and_Coverage_Measurement.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2019-11-12_ASE19_TestCov_Thomas_Lemberger.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ASE19,
        author = {Dirk Beyer and Thomas Lemberger},
        title = {{T}est{C}ov: Robust Test-Suite Execution and Coverage Measurement},
        booktitle = {Proceedings of the 34th IEEE/ACM International Conference on Automated Software Engineering (ASE 2019, San Diego, CA, USA, November 11-15)},
        pages = {1074-1077},
        year = {2019},
        publisher = {IEEE},
        doi = {10.1109/ASE.2019.00105},
        sha256 = {},
        pdf = {https://www.sosy-lab.org/research/pub/2019-ASE.TestCov_Robust_Test-Suite_Execution_and_Coverage_Measurement.pdf},
        presentation = {https://www.sosy-lab.org/research/prs/2019-11-12_ASE19_TestCov_Thomas_Lemberger.pdf},
        keyword = {DFG-COOP,Software Testing},
        isbnnote = {978-1-7281-2508-4},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="ATVA19">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/LEMBERGER-T.html"><span class="firstname">Thomas</span> <span class="lastname">Lemberger</span></a></span>.</span>
    <span class="publication-title">Conditional Testing - Off-the-Shelf Combination of Test-Case Generators.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">Yu-Fang</span> <span class="lastname">Chen</span></span>,
      <span class="editor"><span class="firstname">Chih-Hong</span> <span class="lastname">Cheng</span></span>, and
      <span class="editor"><span class="firstname">Javier</span> <span class="lastname">Esparza</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 17th International Symposium on
        Automated Technology for Verification and Analysis (ATVA 2019, Taipei, Taiwan, October 28-31)</em>,
      <span class="series">LNCS 11781</span>,
      <span class="pages">pages 189-208</span>,
      <span class="publication-date">  <span class="year">2019</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-31784-3_11" data-doi="10.1007/978-3-030-31784-3_11" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-31784-3_11</a>
  </span>
  <a class="bibentry-link" href="#ATVA19"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/DFG-COOP.html">DFG-COOP</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-TESTING.html">Software Testing</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-31784-3_11" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2019-ATVA.Conditional_Testing_Off-the-Shelf_Combination_of_Test-Case_Generators.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2019-10-29_ATVA19_Conditional_Testing_Thomas_Lemberger.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/conditional-testing/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ATVA19,
        author = {Dirk Beyer and Thomas Lemberger},
        title = {Conditional Testing - Off-the-Shelf Combination of Test-Case Generators},
        booktitle = {Proceedings of the 17th International Symposium on Automated Technology for Verification and Analysis (ATVA~2019, Taipei, Taiwan, October 28-31)},
        editor = {Yu{-}Fang Chen and Chih{-}Hong Cheng and Javier Esparza},
        pages = {189-208},
        year = {2019},
        series = {LNCS~11781},
        publisher = {Springer},
        doi = {10.1007/978-3-030-31784-3_11},
        sha256 = {},
        url = {https://www.sosy-lab.org/research/conditional-testing/},
        pdf = {https://www.sosy-lab.org/research/pub/2019-ATVA.Conditional_Testing_Off-the-Shelf_Combination_of_Test-Case_Generators.pdf},
        presentation = {https://www.sosy-lab.org/research/prs/2019-10-29_ATVA19_Conditional_Testing_Thomas_Lemberger.pdf},
        keyword = {DFG-COOP,Software Testing},
        }
        
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>